Camelia, the Perl 6 bug

IRC log for #deepin, 2016-06-28

| Channels | #deepin index | Today | | Search | Google Search | Plain-Text | summary

All times shown according to UTC.

Time Nick Message
00:37 MattD joined #deepin
00:59 MattD joined #deepin
01:05 sbw joined #deepin
02:48 Rukus joined #deepin
02:48 Rukus hey
02:48 Rukus anyone know what to do about this?
02:48 Rukus jared@VPCEB46FD /usr/lib/x86_64-linux-gnu $ deepin-boot-maker
02:48 Rukus deepin-boot-maker: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by deepin-boot-maker)
02:55 liujianfeng joined #deepin
02:59 liujianfeng Rukus: what's the version of libglib2.0-0 on your system?
03:01 Rukus how do i check?
03:02 Rukus from command line i dont know
03:02 Rukus but gimme a sex
03:02 Rukus sec
03:02 Rukus liujianfeng: 2.40.2
03:08 liujianfeng Rukus: you'd better update to the latest version
03:08 liujianfeng now 2.46.2-4 on deepin
03:10 Rukus oh ok. I'll need to figure out how to do that
03:10 Rukus thx
03:11 liujianfeng Rukus: you're using 2014.3?
03:12 Rukus i'm currently on mint 17
03:13 liujianfeng what's the version of deepin-boot-maker
03:13 Rukus oh
03:13 Rukus how can i find that out?
03:14 liujianfeng apt-cache policy deepin-boot-maker
03:15 Rukus Installed: 1.1.2-1
03:17 liujianfeng that should be the version from deepin15, you may install the one for deepin 2014.3: http://packages.deepin.com/deepin/pool/ma​in/d/deepin-boot-maker/deepin-boot-maker_​1.0%2b20150327205338~50f10e037d_amd64.deb or compile it on your system
03:20 Rukus wait, what version do i want to install?
03:23 liujianfeng if you want to install the latest version on github, now 1.1.3, you should compile it on your current system, if you just want to install through a deb, you can try 1.0+2b20150327205338~50f10e037d
03:24 Rukus what is deepins github ?
03:25 liujianfeng https://github.com/linuxdeepin/deepin-boot-maker
03:25 Rukus wow, it was the first link on google and somehow my brain skipped it
03:26 Rukus thanks for that. i appreciate the patience
03:34 Rukus quick question, this bootmaker is to simplify making an install media?
03:34 liujianfeng yes
03:34 Rukus k thx
03:50 Rukus liujianfeng: yeah i still have that first error i had and need to figure that out
03:50 Rukus thanks
03:52 Rukus do i need a different version of GCC?
03:55 Rukus solved by adding repository ppa:ubuntu-toolchain-r/test
03:57 Rukus n/m i didnt solve a thing
03:57 Rukus deepin-boot-maker: symbol lookup error: deepin-boot-maker: undefined symbol: _ZN6QDebug9putStringEPK5QCharm
05:27 hualet_deepin joined #deepin
06:00 sbw joined #deepin
06:01 hualet_deepin joined #deepin
06:46 MattD joined #deepin
08:04 erhandsome joined #deepin
08:20 MattD joined #deepin
08:41 hualet_deepin joined #deepin
09:20 hualet_deepin joined #deepin
09:56 jotapesse joined #deepin
10:24 sbw joined #deepin
11:10 PHP_ joined #deepin
11:43 sbw joined #deepin
11:48 heptagon196 joined #deepin
11:52 heptagon196 joined #deepin
12:16 MattD joined #deepin
13:08 heptagon196 joined #deepin
13:08 gsareon joined #deepin
13:11 gsareon joined #deepin
15:54 erhandsome joined #deepin
16:48 gsareon joined #deepin
16:52 wjatscheslaw joined #deepin

| Channels | #deepin index | Today | | Search | Google Search | Plain-Text | summary